import "./tasks/getBam.wdl" as getBam


workflow {{ project_name }} {
	File inputRegionsFile
	File bam
	File bam_idx
	String sample
	String docker
	String cluster_config
	String disk_size

	call getBam.getBam as getBam {
		input:	
		bam=bam,
		bam_idx=bam_idx,
		sample=sample,
		region=inputRegionsFile,
		docker=docker,
		cluster_config=cluster_config,
		disk_size=disk_size
	}
}

